Loading...
Searching...
No Matches
webcam::Location Struct Reference

Location. More...

## Public Attributes

string | name
| location name
string | x
| x
string | y
| y
string | z
| z

## Detailed Description

Location.

Definition at line 49 of file Webcam.idl.

## Member Data Documentation

## name

string webcam::Location::name

location name

Definition at line 50 of file Webcam.idl.

## x

string webcam::Location::x

x

Definition at line 51 of file Webcam.idl.

## y

string webcam::Location::y

y

Definition at line 52 of file Webcam.idl.

## z

string webcam::Location::z

z

Definition at line 53 of file Webcam.idl.

The documentation for this struct was generated from the following file:

- Webcam.idl